RubyGems Navigation menu

doctor_ipsum 0.3.1

["Markdown Lorem Ipsum"]

Gemfile
          gem 'doctor_ipsum', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install doctor_ipsum
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,291

For this version 614

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - August 15, 2013 (15.5 KB)
  2. 0.3 - August 15, 2013 (15.5 KB)
  3. 0.2 - August 15, 2013 (15.5 KB)
  4. 0.1 - August 14, 2013 (13.5 KB)
Show all versions (5 total)

Runtime Dependencies: